nz-page-header([nzGhost]="false")
  nz-breadcrumb(nz-page-header-breadcrumb, [nzAutoGenerate]="true", nzSeparator=">")
  nz-page-header-title
    span Studio
  nz-page-header-content
    span Here you can see the list of all workflow designs.
  nz-page-header-extra
    ryax-action-button(label="Refresh", icon="sync", (click)="onRefresh()")
    ryax-action-button(label="New workflow", icon="plus", type="primary", (click)="onAddItem()")
    ryax-action-dropdown(ryaxClickPrevent, icon="more", [menu]="actionMenu", menuPlacement="bottomRight")
      nz-dropdown-menu(#actionMenu="nzDropdownMenu")
        ul(nz-menu)
          li(nz-menu-item, (click)="onOpenImportModal()")
            i(nz-icon, nzType="import")
            span Import workflow
